.logo_mandant {
	background-size: 120px;
	height: 90px;
	top: -28px;
}

.content_wrap, ul.formular_tabs li.active, ul.formular_tabs li:hover {
    background-color: #003e64;
	background-image: none;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
    background-color: #ADA453;
    background-image: none;
}

table#fundlist tr th {
    background-color:#003e64;
}

a {
	color: #005D9B;
}

a:hover {
	color: #ADA453;
}
